Public Member Functions | Static Public Attributes

# FVideoDriver_Dedicated Class Reference

Factory for the dedicated server video driver. More...

`#include <dedicated_v.h>`

Inheritance diagram for FVideoDriver_Dedicated:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.
## Static Public Attributes
static const int | PRIORITY = 0

## Detailed Description

Factory for the dedicated server video driver.

Definition at line 36 of file dedicated_v.h.

## Member Function Documentation

Driver* FVideoDriver_Dedicated::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 46 of file dedicated_v.h.

The documentation for this class was generated from the following file:

- src/video/dedicated_v.h